View Issue Details

IDProjectCategoryView StatusLast Update
0002320SymmetricDSImprovementpublic2015-10-02 10:23
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.22 
Target Version3.7.22Fixed in Version3.7.22 
Summary0002320: Bump up the default amount of memory from 256 to 1024
DescriptionBump up the default amount of memory from 256 to 1024
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master a92df5ac

2015-06-18 10:19:13

chenson

Details Diff
0002320: Bump up the default amount of memory from 256 to 1024
0002320
mod - symmetric-server/src/main/deploy/conf/sym_service.conf Diff File

SymmetricDS: 3.7 8d687fba

2015-06-18 10:19:13

chenson

Details Diff
0002320: Bump up the default amount of memory from 256 to 1024
0002320
mod - symmetric-server/src/main/deploy/conf/sym_service.conf Diff File

SymmetricDS: master ac1e99f2

2015-06-18 10:41:20

chenson

Details Diff
0002320: Bump up the default amount of memory from 256 to 1024
0002320
mod - symmetric-server/src/main/deploy/conf/sym_service.conf Diff File

SymmetricDS: 3.7 2a4f29d1

2015-06-18 10:41:20

chenson

Details Diff
0002320: Bump up the default amount of memory from 256 to 1024
0002320
mod - symmetric-server/src/main/deploy/conf/sym_service.conf Diff File

Issue History

Date Modified Username Field Change
2015-06-18 10:18 chenson New Issue
2015-06-18 10:18 chenson Status new => assigned
2015-06-18 10:18 chenson Assigned To => chenson
2015-06-18 11:00 chenson Changeset attached => SymmetricDS trunk r9513
2015-06-18 11:00 chenson Changeset attached => SymmetricDS trunk r9514
2015-06-18 12:14 chenson Status assigned => resolved
2015-06-18 12:14 chenson Fixed in Version => 3.8.0
2015-06-18 12:14 chenson Resolution open => fixed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master ac1e99f2
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master a92df5ac
2015-09-24 11:26 chenson Product Version 3.8.0 => 3.7.22
2015-09-24 11:26 chenson Target Version 3.8.0 => 3.7.22
2015-09-24 11:34 chenson Fixed in Version 3.8.0 => 3.7.22
2015-09-24 13:00 chenson Changeset attached => SymmetricDS 3.7 2a4f29d1
2015-09-24 13:00 chenson Changeset attached => SymmetricDS 3.7 8d687fba
2015-10-02 10:23 chenson Status resolved => closed